/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1.9.3
*/

.has_eae_slider.elementor-section.elementor-top-section {
	top: -25px;
}
.elementor-grid-3 .elementor-portfolio.elementor-grid{
	display: block;
	grid-template-columns: none;
}
.elementor-portfolio-item.elementor-portfolio-ghost-item{
	padding: 0;
}
.elementor-portfolio .elementor-portfolio-item.insights{
	width: 33.33%;
	float: left;
	padding: 1rem;
}
.elementor-portfolio .elementor-portfolio-item .elementor-post__thumbnail__link{
	height: 100%;
	width: 100%;
}
.elementor-portfolio .elementor-portfolio-item.masonry-wide {
	width: 66.66%;
}
.masonry-tall img {
	height: auto !important;
	width: auto !important;
}